Subject: Re: [dhcwg] A late review of draft-ietf-dhc-slap-quadrant-09

From: Tomek Mrugalski <[email-masked]>
Date: Sun, 2 Aug 2020 11:39:30 +0200

On 31/07/2020 20:42, CARLOS JESUS BERNARDOS CANO wrote:

> Hi Tomek,
>
> I've gone through all your comments. I've addressed them all, and I
> only have one comment, please see inline below.
Thanks a lot.
>
>         Section 4.2, bullet 2: "if a client sends multiple instances
>         of the
>         IA_LL option in the same message, the DHCP relay MUST only add
>         a single
>         instance of the QUAD option." What if the relay supports this
>         draft,
>         but isn't configured to insert specific value?
>
>
> [Carlos] I discussed this with Bernie and he suggested changing MUST
> to MAY. The relay can only add up to ONE QUAD option. It may not add
> any, or add one.

Sounds good. Thanks for addressing my comments.

Tomek

---

From: CARLOS JESUS BERNARDOS CANO <[email-masked]>
Date: Mon, 3 Aug 2020 18:21:20 +0200

Thanks Tomek!

On Sun, Aug 2, 2020 at 11:39 AM Tomek Mrugalski <[email-masked]>
wrote:

> I've gone through all your comments. I've addressed them all, and I only
> have one comment, please see inline below.
>
> Thanks a lot.
>
> Section 4.2, bullet 2: "if a client sends multiple instances of the
>>> IA_LL option in the same message, the DHCP relay MUST only add a single
>>> instance of the QUAD option." What if the relay supports this draft,
> [Carlos] I discussed this with Bernie and he suggested changing MUST to
> MAY. The relay can only add up to ONE QUAD option. It may not add any, or
> add one.
>